/* psm */

body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	color: #0a253c;
	background: #0a253c;

	background: #11395d;
	}

a:link, a:visited {
	color: #0a253c;
	text-decoration: underline;
	}
	
a:hover, a:focus {
	text-decoration: none;
	color: #0a253c;
	}

img {
	max-width: 100%;
	height: auto !important;
}

#nav {
	font: bold 16px arial, sans-serif;
	}

#apply-now {
	padding: 8px 20px;
	float: right;
	background: #0a253c;
	font-weight: bold;
	margin-top: 20px;
}

#apply-now:link,
#apply-now:visited {
	color: #fff;
	text-decoration: none;
}

#apply-now:hover,
#apply-now:focus {
	color: #fff;
	text-decoration: underline;
}
	
#navWrapper {
	background: url(/sites/all/themes/psm/images/navBg.gif) top left repeat-x;
	clear: both;
	height: 53px;
	}

a img {
	border: none;
	}
	
p {
	margin: 18px 0;
	}
	
#logo {
	display: block;
	margin: 20px 0 10px;
	}
	
.field-name-body img {
	padding: 5px;
}

.field-name-field-address .img-responsive {
	display: none;
}
	
#homelogo {
	padding-top: 15px;
	}
	
.learnMoreBtn {
	margin: 5px 0 0 0px;
	width: 190px;
	height: 82px;
	display: inline-block;
	background-size: 100% 100% !important;
	}
	
a.learnMoreBtn:link, a.learnMoreBtn:visited {
	background: url(/sites/all/themes/psm/images/admissions.png) top left no-repeat;
	}
	
a#summer:link, a#summer:visited {
	background: url(/sites/all/themes/psm/images/summer.png) top left no-repeat;
	}
	
/*	
a.learnMoreBtn:hover, a.learnMoreBtn:focus {
	background: url(/sites/all/themes/psm/images/learnMoreBtnHover.png) top left no-repeat;
	}
*/
#topUM {
	margin-top: 5px;
	}
	
.content p {
	line-height: 1.5;
	}
	
#mainContent img {
	padding: 7px;
	}
	
.big {
	font-size: 140%;
	}
	
#head, #content, #foot, #nav {
	width: 960px;
	margin: 0 auto;
	}
	
#contentWrapper {
	clear: both;
	/*background: #10385c;*/
	}
	
#content {
	padding: 0 0 10px 0;
	}
	
#home #content {
	padding: 0;
	border-top: 1px solid #10385c;
	}
	
 h2 {
	font: bold 1.7em arial,sans-serif;
	color: #fff;
	/*background: #10385c;*/
	padding: 0;
	}
	
h3, .psmsubtitle, 
.block-user h2 {
 	font: bold 1.2em arial,sans-serif;
	margin: 35px 0 10px 0;
 	background: url(/sites/all/themes/psm/images/h2Bg.gif) top left repeat-x;
 	color:  #fff;
 	padding: 8px;
 	margin-top: 40px;
 	clear:both;
 	}
 	
 h3 {
 	background: none;
 	padding: 0;
 	font-size: 1em;
 	margin: 25px 0 10px;
 	}
	
hr {
	border-top: 1px solid #fff;
	height: 0;
	}
	
#foot {
	padding: 20px;
	}
	
#sidebar {
	float: left;
	width: 250px;
	}
	
#home #sidebar {
	padding: 60px;
	width: 320px;
	background: url(/sites/all/themes/psm/images/newsBg.gif) top left repeat-y;
	color: #10385c;
	margin-left: -47px;
	position: relative;
	min-height: 300px;
	}

#block-views-latest_news-block_1 h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	background: none;
	text-align:center;
	padding-top: 20px;
	}
	
#block-views-latest_news-block_1 h2 a:link, #block-views-latest_news-block_1 h2 a:visited, #block-views-latest_news-block_1 h2 a:hover, #block-views-latest_news-block_1 h2 a:focus {
	background: none;
	text-decoration: none;
	color: #fff;
	}
	
#home #sidebar .view-header {
	background: url(/sites/all/themes/psm/images/newsHeadingBg.gif) top left no-repeat;
	position: absolute;
	top: -6px;
	left: -1px;
	width: 440px;
	height: 58px;
	}
	
#block-views-latest_news-block_1 a:link, #block-views-latest_news-block_1 a:visited {
	color: #10385c;
	background: #fff;
	text-decoration: underline;
	}
	
#block-views-latest_news-block_1 a:hover, #block-views-latest_news-block_1 a:focus {
	color: #B9160E;
	}
	
#block-views-latest_news-block_1 .views-field-view-node {
	text-align: right;
	}
	
#block-views-latest_news-block_1 .more-link {
	text-align: center;
	text-transform: uppercase;
	font: bold 1em arial,sans-serif;
	text-decoration: none;
	}
	
#block-views-jcarousel-block_1 {
	padding: 10px 0 0 0;
	}
	
#block-views-jcarousel-block_1 .view-content {
	float: right;
	}
	
#home #mainContent {
	margin-left: 410px;
	}
	
#topContent {
	float: right;
	margin: 5px 0 0 0;
	font: 1em arial,sans-serif;
	}
	
#topContent li {
	float: left;
	padding: 0;
	list-style: none;
	margin: 0 0 0 25px;
	}
	
li.btn {
	background: url(/sites/all/themes/psm/images/btnLeft.gif) top left no-repeat;
	}
	
.btn a {
	display: block;
	background: url(/sites/all/themes/psm/images/btnRight.gif) top right no-repeat;
	padding: 6px 15px 0;
	height: 28px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	}
	
/*  flyout menus */
	
#nice-menu-1 {
	margin: 5px 0 0 0;
	}
	
#nice-menu-1 a:link, #nice-menu-1 a:visited {
	color: #fff;
	text-decoration: none;
	border-left: 1px solid transparent;
	}
	
#nice-menu-1 a:hover, #nice-menu-1 a:focus {
	color: #fff;
	text-decoration: none;
	background: #fff;
	color: #b9160e;
	border-left: 1px solid #b9160e;
	}
	
#nice-menu-1 ul li a:link, #nice-menu-1 ul li a:visited {
	color: #b9160e;
	text-decoration: none;
	font-size: 14px;
	}
	
#nice-menu-1 ul li a:hover, #nice-menu-1 ul li a:focus {
	background: #b9160e;
	color: #fff;
	font-size: 14px;
	}
	
ul.nice-menu-down ul {
	left: 0px;
	top: 42px;
	}
	
li.menuparent ul {
	border: none;
	}
	
li.menuparent ul li {
	width: 250px;
	border-left: 1px solid #b9160e;
	border-right: 1px solid #b9160e;
	border-bottom: 1px solid #b9160e;
	}
	
ul.nice-menu-down li ul li ul, #header-region ul.nice-menu-down li ul li ul {
	left: 250px;
	border-top: 1px solid #b9160e;
	display: none;
	}
	
.node-form .standard {	
	clear: none;
	}

ul.nice-menu li a {
	padding: 12px 10px 13px 10px;
	}
	
ul.nice-menu ul li a {
	padding: 4px 10px;
	}
	
/* more news link */
	
.more-link {
	text-align: left;
	}
	
/* tiny mce */

table.mceLayout {
	clear: none;
	}
	
/* hide authoring info */

.node .submitted {
	display: none;
	}
	
/* hide content title on homepage */
	
#home #mainContent h2 {
	display: none;
	}
	
/* admin interface */

body.mceContentBody, body#tinymce {
	background: #fff;
	color: #000;
	}
	
#sidebar .block-user {
	background: #fff;
	font: 14px arial,sans-serif;
	color: #d14322;
	margin: 14px 14px 10px 0;
	padding: 0;
	position: fixed;
	right: 0px;
	top: 15px;
	width: 200px;
	z-index: 10000;
	-webkit-box-shadow: 0 0 3em #000;
	-moz-box-shadow: 0 0 3em #000;
	}

#sidebar .block-user .content {
	padding: 5px 0 5px 10px;
	max-height: 500px;
	overflow: auto;
	}
	
#sidebar .block-user h2 {
	margin: 0;
	}
	
#sidebar .block-user a:link, #sidebar .block-user a:visited {
	color: #d14322;
	}
	
tr.even, tr.odd {
	background-color:#10385c;
	border-bottom:1px solid #fff;
	}
	
div.admin-dependencies, div.admin-required {
 	color:#dfdfdf;
 	}
 	
 td.active {
 	background: none;
 	}
	
/* tabs */
	
ul.primary {
	margin-top: 20px;
	}

ul.primary li a {
	background-color: #d14322;
	}
	
ul.primary li a:hover {
	background-color: #fff;
	color:  #d14322;
	}
	
ul.primary li.active a {
	color:  #d14322;
	}
	
/* views */

.views-entry a:link, .views-entry a:visited, .views-category a:link, .views-category a:visited {
	color: #000;
	}
	
/* warnings */

div.warning a, tr.warning a, div.error a, tr.error a {	
	color: #000;
	}
	
/* footer links */

footer.footer {
	clear: both;
	color: #fff;
	background: url(/sites/all/themes/psm/images/footerBg.gif) top left repeat-x;
	padding-top: 40px;
	padding-bottom: 45px;
	min-height: 266px;
	}

footer #location {
	line-height: 1.4;
	    padding: 10px;
	}
	
footer #location p {
	padding: 0 5px;
	}



footer  #block-menu-menu-secondary-3 .menu {
	border-right: none;
	}
	
footer .menu li {
	list-style: none;
	}
	
footer a:link,
footer a:visited {	
	color: #fff;
	text-decoration: none;
	}
	
footer .nav>li>a:hover,
footer .nav>li>a:focus,
 #foot a:focus {	
	background: none;
	text-decoration: underline;
	}
	
footer .menu li a {
	font-weight: bold;
	padding: 4px;
	}
	
footer  .copyright {
	clear: both;
	text-align: center;
	padding-top: 45px;
	}

footer .isrLogo {
	float: left;
    margin-right: 10px;
}

.copyright {
	padding: 40px 0;
	font-size: 1.1em;
}
	
#location p {
	float: left;
	margin: 5px 0;
	}
	
/* giving button */

a.givingLinkButton {
display: block;
border: none;
width: 143px;
height: 37px;
background-image: url(/sites/all/themes/psm/images/online-giving-bg.jpg);
background-position: 0px 0px;
}
a.givingLinkButton:hover { 
background-position: 0px -37px; 
}

/* jcarousel */

#home .jcarousel-skin-tango .jcarousel-prev-horizontal {
background: url(/sites/all/themes/psm/images/leftArrow.png) top center no-repeat;
left:0px;
top:145px;
}

#home .jcarousel-skin-tango .jcarousel-next-horizontal {
background: url(/sites/all/themes/psm/images/rightArrow.png) top center no-repeat;
right:0px;
top:145px;
}

.jcarousel-skin-tango .jcarousel-container {
	
	}

/* tables */

table.table {
	border-collapse: collapse;
	}
	
.table th {
	text-align: center;
	}

.table td {
	background: #fff;
	color: #000;
	padding: 5px 25px;
	border-bottom: 3px solid #10385c;
	text-align: center;
	}
	
.table a:link, .table a:visited {
	color: #10385c;
	font-weight: bold;
	text-decoration: none;
	}
	
.table a:hover, .table a:focus {
	color: #10385c;
	text-decoration: underline;
	}
	
/* latest news */

#home .view-id-latest_news .views-field-title {
	background: none;
	margin: 5px 0;
	padding: 0;
	}
	
#home .view-id-latest_news .views-row {
	margin-bottom: 20px;
	}
	
#home .view-id-latest_news img {
	display: none;
	}
	
#home .view-id-latest_news h3 {
	margin: 0;
	}
	
#home .view-id-latest_news p {
	margin: 0;
	}
	
#home .view-id-latest_news .views-field-view-node {
	margin: 2px 0;
	}

.seeMore {
	float: right;
	width: 240px;
	margin: 0 5px 10px;
	background: #fff;
	color: #10385c;
	border: 1px solid #10385c;
	}
	
.seeMore h4 {
	background: #10385c;
	color: #fff;
	padding: 4px 8px;
	margin-top: 0;
	font: bold 1.2em arial,sans-serif;
	}
	
.seeMore ul {
	padding: 0;
	margin: 4px;
	}
	
.seeMore li {
	list-style: none;
	padding: 3px 0;
	margin: 0;
	}
	
.seeMore a:link, .seeMore a:visited {
	color: #10385c;
	text-decoration: underline;
	}
	
.seeMore a:hover, .seeMore a:focus {
	text-decoration: none;
	}
	
.item-list .pager {
	background: url(/sites/all/themes/psm/images/h2Bg.gif) top left repeat-x;
	color: #fff;
	font: 1.2em arial,sans-serif;
	padding: 5px 0;
	}
	
.item-list .pager a:link, .item-list .pager a:visited {
	color: #fff;
	}
	
/* google custom search */

#edit-sa {
	background: url(/sites/all/themes/psm/images/searchBtn.gif) top left no-repeat !important;
	border: none;
	color: #fff;
	font: 14px arial,sans-serif;
	text-decoration: none;
	
	height: 28px;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	width:  93px;
	}

#google-cse-results body {
	background: #10385c  !important;
	}
	
input#edit-query {
	background: none  !important;
	padding: 4px;
	border: 1px solid #10385c;
	vertical-align: middle;
	font-size: 14px;
	width: 140px;
	height: 18px;
	}
	
.section-search #tabs-wrapper {
	display: none;
	}
	
.box h2 {
	display: none;
	}
	
.facultyBox {
	float: left;
	text-align:left;
	width: 200px;
	}
	
.facultyBox img {
	margin: 0 auto;
	display: block;
	}
	
.facultyBox p {
	text-align: center;
	}
	
.facultyText {
	margin-left: 210px;
	}
	
/* Students Page */

.section-students td {
	border-top: 1px solid #fff;
	padding: 10px 0;
	}
	
.section-students td p {
	margin: 0;
	}
	
.section-students h2 {
	display: none;
	}
	
.section-students h3 {
	font: bold 1.7em arial,sans-serif;
	}
	
.field-field-show-home-page {
	display: none;
	}
	
td.revision-current {
	background: #10385c;
	}
	
#mainContent li {
	margin: 10px 0;
	}

h3.stu-title {
	clear: none;
	}

#textSize {
	position: absolute;
	right: 8px;
	top: 0px;
	}

#nav {
	position: relative;
	}
	
#textSize li {
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	list-style:none;
	}
	
#nav #textSize .smallText a, #nav #textSize .largeText a {
	padding: 2px;
	}
	
div.ok, tr.ok {
	color: #fff;
	}
	
div.warning, tr.warning {
	color: yellow;
	background: none;
	border: none;
	}
	
div.error, tr.error {
	color: red;
	}
	
tr.selected td {
	background: #B9160E;
	}





	
/* Design change 8.23.2010
Darker background color for content. #10385c -> #0a253c 
*/	

	
#contentWrapper, h2, .seeMore h4 {
	/*background: #0a253c;*/
	}
	
#home #content {
	border-top: 1px solid #0a253c;
	}
	
#home #sidebar, #block-views-latest_news-block_1 a:link, #block-views-latest_news-block_1 a:visited, .seeMore  {
	color: #0a253c;
	}

#block-views-latest_news-block_1 a:link, #block-views-latest_news-block_1 a:visited {
	font-weight: bold;
	text-decoration: none;
	}
	
#block-views-latest_news-block_1 a:hover, #block-views-latest_news-block_1 a:focus {
	text-decoration: underline;
	}
	
tr.even, tr.odd {
	background-color: #0a253c;
	}
	
.table td {
	border-bottom: 3px solid #0a253c;
	}
	
.table a:link, .table a:visited, .seeMore a:link, .seeMore a:visited {
	color: #0a253c;
	}
	
.table a:hover, .table a:focus {
	color: #0a253c;
	}
	
#google-cse-results body {
	background:  #0a253c  !important;
	}
	
input#edit-query {
	border: 1px solid #0a253c;
	}
	
td.revision-current {
	background: #0a253c;
	}
	
#navWrapper {
	background: url(/sites/all/themes/psm/images/navBg2.gif) top left repeat-x;
	}
	
#footWrapper {
	background: url(/sites/all/themes/psm/images/footerBg2.gif) top left repeat-x;
	}
	

	
#home #sidebar {
	background: url(/sites/all/themes/psm/images/newsBg2.gif) top left repeat-y;
	}
	
#home #sidebar .view-header {
	background: url(/sites/all/themes/psm/images/newsHeadingBg2.gif) top left no-repeat;
	}
	
/* End Design change 8.23.2010 */

/* Update page color fixes */

.update tr.ok {
	background: #10385c;
	}
	
.update tr.warning {
	color: #0A253C;
	background: yellow;
	}
	
.update tr.warning .version-recommended {
	background: yellow;
	}
	
/* End update page color fixes */

/* hide news excerpt on homepage */
#home .newsNoShow {
	display: none;
	}
	
/* end hide news excerpt on homepage */

.node-unpublished {
	background: none;
	}
	
.field-field-faculty-text {
	float:right;
	width: 725px;
	}
	
.field-field-faculty-picture,
.field-field-email-address,
.field-field-website {
	width: 200px;
	text-align: center;
	}
	
	
/* Design revisions Oct. 2015 */	
	
#block-views-Events-block_1 {
display: none;
}	

.new#home 	
#block-views-Events-block_1 {
display: block;
}	
	
.new#home #block-views-latest_news-block_1	{
display: none;
}
	
.new #navWrapper {
	background: none;
}	

.new #sidebar .view-footer {
	text-align: center;
	font-weight: bold;
    margin-top: -55px;
}

	
.new #head,
.new #content,
.new #foot,
.new #nav {
	width: 1000px;
	}
	
.new #nice-menu-1 a:link,
.new #nice-menu-1 a:hover,
.new #nice-menu-1 a:visited,
.new #nice-menu-1 a:focus {
	color: #071e40;
	}	
	
.new #nice-menu-1 a:hover,
.new #nice-menu-1 a:focus {
	color: #fff;
	text-decoration: none;
	background: #fff;
	color: #071e40;
	border-left: 1px solid #071e40;
	}
	
.new #nice-menu-1 ul li a:link,
.new #nice-menu-1 ul li a:visited {
	color: #071e40;
	text-decoration: none;
	font-size: 14px;
	}
	
.new #nice-menu-1 ul li a:hover,
.new #nice-menu-1 ul li a:focus {
	background: #071e40;
	color: #fff;
	font-size: 14px;
	}
	
.new li.menuparent ul li {
	border-left: 1px solid #071e40;
	border-right: 1px solid #071e40;
	border-bottom: 1px solid #071e40;
	}
	
.new ul.nice-menu-down li ul li ul, 
.new #header-region ul.nice-menu-down li ul li ul {
	border-top: 1px solid #071e40;
	}
	
.new #topUM {
	margin: 0;
	}

.new #block-views-jcarousel-block_1 .view-content,
.new .view-New-Home-Slider .view-content {
    float: left;
    margin-top: 5px;
}


a.newMoreBtn {
	color: #071e40;
	width: 199px;
	border-radius: 10px;
	display: block;
	float: right;
	clear: right;
	margin: 25px;
	text-align: center;
	padding: 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffc000+0,fbdc68+86 */
background: #ffc000; /* Old browsers */
background: -moz-linear-gradient(top, #ffc000 0%, #fbdc68 86%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc000), color-stop(86%,#fbdc68)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffc000 0%,#fbdc68 86%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffc000 0%,#fbdc68 86%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffc000 0%,#fbdc68 86%); /* IE10+ */
background: linear-gradient(to bottom, #ffc000 0%,#fbdc68 86%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc000', endColorstr='#fbdc68',GradientType=0 ); /* IE6-9 */
}

a.newMoreBtn:hover,
a.newMoreBtn:focus {
	text-decoration: underline;
}


.biggerBtnText {
	font-size: 120%;

}

#home.new #sidebar {
	float: right;
	width: 277px;
	padding: 0;
	background: #fff;
}
/*
.front aside  h2 {
		background: #ffcb05;
		color: #071e40;
		margin: 0;
		text-align: center;
		padding: 10px 0;
}
*/
.carousel-indicators {
	display: none;
}

.front article h2 {
	display: none;
}
.new#home #sidebar a:link,
.new#home #sidebar a:visited {
	color: #000;
}
	
.new#home #sidebar .view-header {
	background: #ffcb05;
	height: auto;
	top: 0;
	left: 0;
	position:relative;
	width: 100%;
}
.new#home #sidebar .view-header h2 a {
	color: #071e40;
}

#home.new #sidebar .view-content {
	padding: 20px;
}

.new#home #sidebar h2 {
padding-top: 10px;
}

.new#home #mainContent {
	margin: 0 300px 0 20px;
}
#topContent {
	margin-top: 25px;
}

.social-media {
float: right;
padding-right: 20px;
margin: 10px 0 0 0;
}

.social-media li {
	display: inline;
	margin: 0 2px;
}

#foot #location {
    width: 380px;
}

.big {
	font-size: 125%;
}

.ev {
margin: 0 0 45px 0;
}

.view-Events.view-display-id-page_1 .ev,
.view-Events.view-display-id-page_2 .ev {
width: 320px;
float: left;
min-height: 0;
padding-bottom: 30px;
margin-bottom: 30px;
border-bottom: 1px solid #eee;
}

.view-Events.view-display-id-page_1 .ev-title,
.view-Events.view-display-id-page_2 .ev-title {
font-weight: bold;
}

.view-Events .views-row {
clear: both;
margin: 30px 0;
}

.view-Events .view-footer {
clear: both;
text-align: center;
padding: 20px;
}


.ev-date,
.view-Events.view-display-id-page_1 .ev-date,
.view-Events.view-display-id-page_2 .ev-date {
float: left;
width: 90px;
font-weight: bold;
text-align: center;
line-height: 1.2;
margin-top: 4px;
}

.ev-title,
.view-Events.view-display-id-page_1 .ev-title,
.view-Events.view-display-id-page_2 .ev-title {
margin-left: 110px;
}

.ev-mo .date-display-separator {
display: none;
}
.ev-mo .date-display-start {
padding-right: 18px;
}

.ev-mo .date-display-end {
padding-left: 9px;
}

.ev-mo,
#page-events .ev-mo {
text-transform: uppercase;
}

.ev-day,
#page-events .ev-day {
font-size: 1.8em;
}

.ev-yr,
#page-events .ev-yr {
border-bottom: 1px solid #0387f3;
}

#mainContent {
padding-top: 20px;
}

.view-New-Home-Slider img {
	width: 100%;
}

.view-New-Home-Slider div.views-field-title {
	position: absolute;
    z-index: 10000;
    bottom: 50px;
    left: 40px;
    font-size: 1.5em;
	background-color: hsla(0,0%,0%,0.5);
    color: #fff;
    padding: 15px;
}

.navbar-default {
	background: #fff;
}

nav {
	width: 100%;
	background: #ffcb05;
	font-size: 1.2em;
}


.navbar-nav {
	margin: 0;
}

.main-container.container {
	background: #fff;
	padding-bottom: 20px;
}

.navbar-toggle {
	margin-top: 22px;
	background: #0a253c;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background: #0a253c;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffcb05;
}

.navbar {
	margin-bottom: 0;
	border: none;
}

header .container {
	padding-left: 0;
	padding-right: 0;
}

.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #071e40;
	text-decoration: none;
}


.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	color: #fff;
	background: #0a253c;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	background-color: #fff;
}


.dropdown-menu {
	color: #fff;
	background: #0a253c;
}



.breadcrumb {
	margin-top: 20px;
	background: #0a253c;
}

.breadcrumb>.active {
	color: #fff;
}

.breadcrumb a:link, .breadcrumb a:visited {
	color: #fff;
}

.front .node-readmore {
	display: none;
}

.slide-title a {
	color: #fff;
	text-decoration: none;
}

.new-heading {
	color: #000 !important;
}

.field-name-field-degree-year {
	font-size: 16px;
	text-transform: uppercase;
	font-style: italic;
}

.view-testimonials .views-row {
	clear: left;
}

h3.testimonial-name {
	font-size: 18px;
	clear: none;
}

h3.testimonial-name a {
	text-decoration: none;
}

.testimonial-degree {
	font-style: italic;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}

.views-field-field-testimonial-image {
	float: left;
	padding: 0 10px 30px 10px;
}

.test-right {
	margin-left: 260px;
}

.more-test a {
	text-transform: uppercase;
	font-weight: bold;
}

.more-test {
	padding: 10px 0;
}

#search-block-form {
	margin-top: 20px;
}


#search-block-form .btn-primary {
	background: #0a253c;
	color: #fff;
}

#search-block-form .btn {
	padding: 6px;
}


.view-testimonials h3 {
	color: #0a253c;
	font-size: 22px;
	border-bottom: 1px solid #0a253c;
}

.view-testimonials .views-row h3 {
	font-size: 1em;
	border: none;
}

@media (max-width: 768px) {
	a.newMoreBtn {
		float: none;
		margin: 25px auto;
	}

	.view-New-Home-Slider div.views-field-title {
		bottom: 20px;
	}

	
}

@media (max-width: 992px) {

footer section {
		margin: 20px 0;
	}

}

@media (max-width: 992px) and (min-width: 768px) {
	a.newMoreBtn {
		width: 130px;
		font-size: 12px;
	}

	.ev-title {
		margin-left: 48px;
	}

	.ev-date {
		width: 33px;
	}

}

@media (min-width: 768px) {

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #0a253c;
}


.navbar-header {
    float: none;
}


.field-name-field-testimonial-image {
	float: right;
	padding: 10px;
}

}


@media (min-width: 992px) {

footer .block-menu {
	margin-top: 20px;
	}

footer .block-menu {
	float: left;
	padding: 0 15px;
	font: bold 14px arial, sans-serif;
	border-right: 1px solid #fff;
	height: 100px;
	}


}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}


.front a.newMoreBtn {
	margin-bottom: 0;
	margin-top: 10px;
	color: #fff;
    background: #0a253c;
}

.front h1 {
	display: none;
}

.front .ev-title {
	margin-left: 55px;
}

.front .ev-date {
	width: 45px;
}

.front .ev {
	margin: 0 0 10px 0;
}

.front  .view-Events .views-row {
	margin: 5px 0;
}

.front  .view-Events h2 {
	color: #0a253c;
}

.front .view-Events .view-footer {
	padding: 5px 20px;
}